Após a instalação de uma nova versão e restaurar o backup não consigo gerar rela



  • Após a instalação de uma nova versão e restaurar o backup não consigo gerar relatórios no Lightsquid não acha a porta 7475 e fica gerando o seguinte erro ao entrar na aba Proxy server.

    Warning: Invalid argument supplied for foreach() in /usr/local/pkg/squid.inc on line 2423 Call Stack: 0.0000 230704 1. {main}() /usr/local/www/pkg_edit.php:0 0.0505 2730744 2. eval('$pkg_source_txt = &squid_list_ssl_ca();;') /usr/local/www/pkg_edit.php:926 0.0505 2730744 3. squid_list_ssl_ca() /usr/local/www/pkg_edit.php(926) : eval()'d code:1

    Versão do PFsense: 2.3.5-DEVELOPMENT (amd64)
    Versão do Lightsquid: 3.0.6_4
    Versão do Squid: 0.4.42

    Por favor, alguém já passou por isso?

    Obrigado.






  • A versão é 2.4. você instalou uma versão de desenvolvimento



  • marcelloc

    E havia feito uma instalação normal sem ser a de desenvolvimento, porem não desabilitei a atualização automática e ele atualizou para a essa versão.
    E vou instalar novamente a versão normal, porem eu acredito que mesmo sendo de desenvolvimento não era para dar
    esse problema.

    Assim que eu fizer isso e posto aqui se resolveu o problema.

    Obrigado


Log in to reply